h1{font-family: "Arial"; text-align: "center"}
.frankreich{color:blue; font-family:verdana,arial,helvetica}
.spanien{color:#FF0000; font-family:verdana,arial,helvetica}

ul
{
list-style-type: none;
padding-top: 10%;
margin-left: 10%;
}

#navigation
{
position: absolute;
/*color: white;*/
background: url('navigation.png') repeat-y;
border: 0px;
width: 200px;
height: 100%;
top: 0px;
left: 0px;
}

#kopf
{
position: absolute;
background-color: #99CCFF;
text-align: center;
font-family: georgia;
font-size: 20px;
width:85%;
left: 200px;
top: 0px;
height: 12%;
}

#inhalt
{
position: absolute;
background-color: #99CCFF;
width: 85%;
height: 70%;
left: 200px;
top: 12%;
font-family: arial;
font-size: 18px;
text-align: center;
}

#fuss
{
position: absolute;
background-color: #99CCFF;
font-family: arial;
text-align: center;
width: 85%;
top: 90%;
left: 200px;
height: 5%;
}

#engel_li
{
position: absolute;
margin: 0;
border: 0;
top: 10%;
left: 20%;
}

#engel_re
{
position: absolute;
border: 0;
top: 10%;
left: 80%;
}

#lkw
{
left: 60%;
top: 50px;
float: center;
}

#eingabe
{
position: absolute;
background-color: #99CCFF;
width: 85%;
height: 70%;
left: 15%;
top: 12%;
font-family: arial;
font-size: 18px;
/*text-align: left;*/
}

form
{
padding: 2px;
}

/*textarea
{
margin-top: 10px;
}*/

#senden
{
border-top: 3px double #006699;
border-left: 3px double #006699;
}

input
{
/*display: block;*/
float: left;
padding: 3pt;
}

label
{
width: 6em;
float: left;
padding: 3pt;
}

.label
{
width: 6em;
float: left;
padding: 3pt;
}

p{
clear: left;
float: left;
width: 100%;
}

.fehler
{
color: red;
}

.zeile01{font-family: arial; text-align: center; background-color:#99CCFF}
.zeile02{font-family: arial; text-align: center; background-color:rgb(130,130,230)}
.zeile_email{font-size:11px; text-align: center}
.zeile_normal{font-size:12px; text-align: center; border-top:2px solid red; padding-top:10px}

